.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.112305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-10.564000px;}
._0{margin-left:-1.218800px;}
._1{width:1.600000px;}
._9{width:3.400000px;}
._4{width:26.996400px;}
._5{width:57.386000px;}
._3{width:75.008000px;}
._6{width:76.932400px;}
._2{width:110.602400px;}
._7{width:135.104000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(138,147,170);}
.fc0{color:rgb(95,91,79);}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:32.800000px;}
.fs3{font-size:38.000000px;}
.fs5{font-size:52.000000px;}
.fs4{font-size:56.000000px;}
.fs6{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:24.358507px;}
.y1{bottom:38.812306px;}
.y6{bottom:78.037991px;}
.y5{bottom:78.152819px;}
.y4{bottom:91.161238px;}
.y3{bottom:104.009060px;}
.y33{bottom:141.690918px;}
.y34{bottom:179.743115px;}
.y31{bottom:219.081219px;}
.y30{bottom:255.995420px;}
.y13{bottom:295.725542px;}
.y12{bottom:296.526444px;}
.y11{bottom:313.391297px;}
.y10{bottom:314.192199px;}
.yf{bottom:331.057053px;}
.ye{bottom:331.857954px;}
.yd{bottom:348.722808px;}
.yc{bottom:349.523709px;}
.yb{bottom:366.388563px;}
.ya{bottom:367.189464px;}
.y9{bottom:384.054318px;}
.y8{bottom:384.855219px;}
.y7{bottom:419.385828px;}
.y14{bottom:458.709156px;}
.y2e{bottom:501.025224px;}
.y2d{bottom:501.825964px;}
.y2c{bottom:518.690979px;}
.y2b{bottom:519.491719px;}
.y2a{bottom:536.356734px;}
.y29{bottom:537.157475px;}
.y28{bottom:554.022489px;}
.y27{bottom:554.823230px;}
.y26{bottom:571.688244px;}
.y25{bottom:572.488985px;}
.y24{bottom:589.353999px;}
.y23{bottom:590.154740px;}
.y22{bottom:607.019754px;}
.y21{bottom:607.820495px;}
.y20{bottom:624.685509px;}
.y1f{bottom:625.486250px;}
.y1e{bottom:642.351264px;}
.y1d{bottom:643.152005px;}
.y1c{bottom:660.017019px;}
.y1b{bottom:660.817760px;}
.y1a{bottom:677.682774px;}
.y19{bottom:678.483515px;}
.y18{bottom:695.348529px;}
.y17{bottom:696.149270px;}
.y16{bottom:713.014284px;}
.y15{bottom:713.815025px;}
.y2f{bottom:749.928486px;}
.y32{bottom:977.351313px;}
.y35{bottom:1089.649306px;}
.y36{bottom:1283.329418px;}
.h4{height:23.296875px;}
.h3{height:23.750000px;}
.h5{height:24.343750px;}
.h2{height:25.251953px;}
.h7{height:27.460938px;}
.h8{height:27.665039px;}
.h6{height:28.203125px;}
.ha{height:37.857422px;}
.h9{height:40.769531px;}
.hb{height:49.505859px;}
.h1{height:1307.265873px;}
.h0{height:1352.056592px;}
.w1{width:920.225240px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:45.522402px;}
.x4{left:74.376041px;}
.x2{left:96.880928px;}
.x5{left:152.386891px;}
.x3{left:161.639250px;}
.x6{left:264.339598px;}
.x8{left:670.337675px;}
.x7{left:714.308221px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-8.770566pt;}
._0{margin-left:-1.011886pt;}
._1{width:1.328370pt;}
._9{width:2.822787pt;}
._4{width:22.413262pt;}
._5{width:47.643666pt;}
._3{width:62.274006pt;}
._6{width:63.871703pt;}
._2{width:91.825599pt;}
._7{width:112.167599pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:26.567409pt;}
.fs2{font-size:27.231594pt;}
.fs3{font-size:31.548798pt;}
.fs5{font-size:43.172039pt;}
.fs4{font-size:46.492965pt;}
.fs6{font-size:56.455743pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:20.223200pt;}
.y1{bottom:32.223200pt;}
.y6{bottom:64.789600pt;}
.y5{bottom:64.884933pt;}
.y4{bottom:75.684933pt;}
.y3{bottom:86.351600pt;}
.y33{bottom:117.636267pt;}
.y34{bottom:149.228400pt;}
.y31{bottom:181.888133pt;}
.y30{bottom:212.535467pt;}
.y13{bottom:245.520667pt;}
.y12{bottom:246.185600pt;}
.y11{bottom:260.187333pt;}
.y10{bottom:260.852267pt;}
.yf{bottom:274.854000pt;}
.ye{bottom:275.518933pt;}
.yd{bottom:289.520667pt;}
.yc{bottom:290.185600pt;}
.yb{bottom:304.187333pt;}
.ya{bottom:304.852267pt;}
.y9{bottom:318.854000pt;}
.y8{bottom:319.518933pt;}
.y7{bottom:348.187333pt;}
.y14{bottom:380.834800pt;}
.y2e{bottom:415.966933pt;}
.y2d{bottom:416.631733pt;}
.y2c{bottom:430.633600pt;}
.y2b{bottom:431.298400pt;}
.y2a{bottom:445.300267pt;}
.y29{bottom:445.965067pt;}
.y28{bottom:459.966933pt;}
.y27{bottom:460.631733pt;}
.y26{bottom:474.633600pt;}
.y25{bottom:475.298400pt;}
.y24{bottom:489.300267pt;}
.y23{bottom:489.965067pt;}
.y22{bottom:503.966933pt;}
.y21{bottom:504.631733pt;}
.y20{bottom:518.633600pt;}
.y1f{bottom:519.298400pt;}
.y1e{bottom:533.300267pt;}
.y1d{bottom:533.965067pt;}
.y1c{bottom:547.966933pt;}
.y1b{bottom:548.631733pt;}
.y1a{bottom:562.633600pt;}
.y19{bottom:563.298400pt;}
.y18{bottom:577.300267pt;}
.y17{bottom:577.965067pt;}
.y16{bottom:591.966933pt;}
.y15{bottom:592.631733pt;}
.y2f{bottom:622.614267pt;}
.y32{bottom:811.427867pt;}
.y35{bottom:904.661200pt;}
.y36{bottom:1065.460533pt;}
.h4{height:19.341800pt;}
.h3{height:19.717999pt;}
.h5{height:20.210949pt;}
.h2{height:20.964967pt;}
.h7{height:22.798936pt;}
.h8{height:22.968387pt;}
.h6{height:23.415123pt;}
.ha{height:31.430425pt;}
.h9{height:33.848150pt;}
.hb{height:41.101325pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:764.000000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:37.794133pt;}
.x4{left:61.749333pt;}
.x2{left:80.433600pt;}
.x5{left:126.516400pt;}
.x3{left:134.198000pt;}
.x6{left:219.463067pt;}
.x8{left:556.535467pt;}
.x7{left:593.041200pt;}
}
